### Method

# WPEPlatform Display get_keymap

#### Declaration [src]

    WPEKeymap*
    wpe_display_get_keymap (
      WPEDisplay* display
      GError** error
    )

#### Description [src]

Get the `WPEKeymap` of `display`

As a fallback, a `WPEKeymapXKB` for the pc105 “US” layout is returned if the actual display implementation does not provide a keymap itself.

#### Return value

Type: `WPEKeymap`

A `WPEKeymap` or `NULL` in case of error.

The returned data is owned by the instance.